firstname: Julie
lastname: Rausis
gender: elle
email: julie.raus@hotmail.com
phone: '0797803139'
street: 'Rue de St-Germain 26'
city: '1965 Savièse'
birthdate: '1989-04-27'
message: 'Disponible pour un coup de main le samedi 20, au bar par exemple'
